 .good-extra-img {
     display: none;
 }
 
 .good-tile {
     float: left;
     width: 300px;
     height: 100%;
     border-radius: 0;
     background: #FFF;
     margin: 0 6px 0 6px;
     font-family: 'Roboto', Tahoma, Arial;
 }

 .good-tile .good-img 
 {
     margin: 0;
     position: relative;
     width: 300px; height: 225px;
 }
 
 
 .good-tile .good-img .color-img {
     position: absolute; margin: auto;
     left: 0; top: 0; right: 0; bottom: 0;
     max-width: 300px; max-height: 225px;
     width: auto; height: auto;
  }
  
  .good-img .good-url {
      display: inline-block;
      overflow: hidden;
      height: 225px;
  }

  .good-tile .good-base-img,
  .good-tile .good-extra-img {
     width: 300px;
     height: 225px;
 }


 .good-tile .good-name,
 .good-tile .good-name h4
 {
    font-size: 16px;
    /** height: 40px; **/
    font-weight: 400;
    overflow: hidden;
    margin: 0;
    color: #000;
 }

 .good-tile .good-mid {
     margin: 10px 20px;
 }

 .good-tile.hover .good-item-hover-params,
 .good-tile:not(.delay-hover):hover .good-item-hover-params {
     display: block;
 }
 
 .good-item-content
 {
     text-align: left;
 }

 .good-tile.hover .good-item-content,
 .good-tile:not(.delay-hover):hover .good-item-content {
     position: absolute; background: #FFF;
     box-shadow: 2px 2px 4px 4px rgba(0, 0, 0, 0.1);
     width: 300px; z-index: 105;
 }
 
  
.good-buy-btn 
{
     color: #FFF;
     border: none;
     cursor: pointer;
     font-size: 16px;
     margin: 0 0 0 0;
     border-radius: 4px;
     background: #fc6f2c;
     display: inline-flex;
     padding: 0;
     text-transform: uppercase;
     width: 210px; height: 40px;
 }
 
.good-buy-btn:hover 
{
      background: #fc7b3d;
}

 .good-tile .good-buy-btn 
 {
     width: 60px;
 }
 
.good-buy-btn > i > i
{
   display: none;
   position: absolute;
   border-radius: 200px;
   background: #FD5B1B;
   color: #FFF;
   line-height: 15px;
   font-size: 11px;
   padding: 0 5px;
   right: -2px;
   top: 3px;
   font-style: normal;

}

  .in-basket .good-buy-btn > i > i
 {
     display: block;
 }
 
 .in-basket .good-buy-btn,
 .in-basket .good-buy-btn:hover
 {
     background: #03C455;
 }

 .in-basket .good-buy-btn > span,
 .in-basket .good-buy-btn:hover > span
 {
    color: #03C455;
 }
 
 .in-basket .good-buy-btn > span:before
 {
     margin-left: -10px;
     content: 'В корзине';
     position: absolute;
     color: #FFF;
 }
 
  .good-tile.in-basket .good-buy-btn > span:before
  {
      margin-left: 0;
      font-size: 14px;
  }
 
 .good-buy-btn > i
 {
   vertical-align: middle;
   background-size: 28px 28px;
   background-repeat: no-repeat;
   background-position: center;
   position: relative;
   display: block;
   
   width: 46px;
   height: 40px;
 }
 
  .good-buy-btn > span
  {
      flex: 1;
      height: 40px;
      line-height: 40px;
      padding-right: 20px;
  }

 .good-tile .good-extra {
     display: inline-block;
     height: 40px;
 }

 .good-tile .good-extra a {
     margin: 0 0 0 13px;
     vertical-align: middle;
 }
 
 .good-item-replies > span
 {
     display: inline-block;
     vertical-align: middle;
 }

 .good-item-replies .good-replies-rating
 {
     margin: 0 5px 0 0;
 }
 
 .good-replies-rating > span
 {
     color: #FF6F30;
     font-weight: 800;
     font-size: 14px;
 }
 
 .good-price 
 {
     display: flex;
     margin: 10px 0;
     position: relative;
     align-items: center;
 }
 
 .good-price-l
 {
     display: flex;
     align-items: center;
 }
 
 .good-price-l > i.rub
 {
    margin-top: 1px;
 }
 
 .good-price-r
 {
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
 }

 .good-price .base-price-val 
 {
    text-decoration: line-through;
    vertical-align: top;
    margin: 0 5px 0 0;
    font-size: 13px;
    color: #888;
    position: absolute;
    top: -9px;
  }

 .good-price .rub,
 .good-price .price-val {
     font-size: 26px; 
     color: #000;
     margin-left: -3px;
	 white-space: nowrap;
  }

  
.good-name {
    color: #000;
    font-size: 16px;
}

.good-item:hover .good-name {
    color: #203f8f;
}

.good-item.good-item-hit
{
    background: #FFF0E0;
}

.good-url, .good-url:hover 
{
    text-decoration: none;
}

.good-param {
    color: #9c9ca1;
    font-size: 13px;
    margin: 2px 0;
    white-space: nowrap;
    display: inline-block;
    display: flex;
    align-items: center;
}

.good-skidka {
   background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADcAAAAgCAMAAACB1hBXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMjgwMTE3NDA3MjA2ODExOERCQkY1MDAwMUQ2MkI4MSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0N0VCRTlCRTFEQkIxMUU2OEQ3NDlCMzRGMjhDNzE0NiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0N0VCRTlCRDFEQkIxMUU2OEQ3NDlCMzRGMjhDNzE0NiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6N0UyODAyQ0YxMzIwNjgxMTg4QzZBREMyNDFFOEVCNDQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDI4MDExNzQwNzIwNjgxMThEQkJGNTAwMDFENjJCODEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz54nHHAAAAAjVBMVEUAAAD/z0cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADzuT8AAAAAAAAAAADUoTXfqjoAAAAAAACRbSEAAAB1VxlzVRiDYx19XxxUPw//yEX6v0HUoTX/xkT5vkH9wELirDvfqjrosTv/yUb/xET7wEL/zUb/zEf/zUb/zEf/zkj/z0ej4QbHAAAALnRSTlMAAAECAwUGBwkKCw0PERMUFhobGx0iIiYqKy4wNldbbHN5f4aHjLC0uevu7u/6ftx3OgAAAMZJREFUOMud1csSgjAMhWFKK4IICireUFDxggrv/3hSG+iWk6yy+Wb+aRdxVDt+Tq4QDk0AuDq1LgRc+1A8155dnqtTnutKeW4oRV294rm+FHZUijtTijtTCrimyvOqoVLA3ZIoSu5UCridL6W/p1LAZVIImentOUXcRbtrt3wOkGvKOC71uxRzxfmH19Lj/N/3GLgcpysZ7l+JO1OJO1MJO6pE3ZsqUddXgm6oxJytxFxXae/Kejt2NgvP3hUVhGNnNrF37AcfjQj46+ZGHwAAAABJRU5ErkJggg==')
       no-repeat;

   font-size: 14px; display: inline-block;
   width: 55px; height: 32px; line-height: 32px;
   
   color: #000; text-align: left;
   padding: 0 0 0 8px; box-sizing: border-box;
   z-index: 55; margin: 0 10px 0 0;
   float: left; position: relative;
 }
 
 .good-tile .good-skidka
 {
     position: absolute;
     top: 30px; left: 0;
 }

.good-item .express-view {
   background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAABLCAMAAADNoM5cAAAAulBMVEUAAACdnaMAPZOdnaOdnaMAPZMAPZMAPZMAPZOdnaOdnaOdnaOdnaMAPZMAPZOdnaMAPZMAPZOdnaMAPZMAPZMAPZMAPZOdnaMAPZN4hJ+dnaOdnaMAPZOdnaMAPZMAPZOdnaOdnaOdnaMAPZOdnaOdnaMAPZMAPZOdnaMAPZMAPZOdnaOdnaMAPZOdnaMAPZOdnaOdnaMAPZMAPZOdnaOdnaMAPZMAPZOdnaOdnaOdnaMAPZMAPZMAPZMASvglAAAAPnRSTlMA5uZY4eJYq9Gt0rNvbzXY17CIiH5ZQQ0NBsvCwr29tKmZjo03NNzLoqKbfmJdQzomFRWTgH1mVUA/PCglCEb1X4QAAAFhSURBVEjH7ZHXkoMwDEXRDYQSCJBCeu+9bG///1urhKyHB3mS5x3Oi3XHZyyNbOQ8TmPrhuQtCy29UvAopf2pU1741iyNSiYfBc0rfOU3uDhVuJqKs4RkftzqLVFHcnwiX4UR0V5wXDIbKhyJKoLjkatLCpNGmdShnuC0qZRJoUpZlmSeVJgRbaT1ZMccEkkLarWJ/rb7TNxK4t0kGh8vjfgV8jWfwRJ5nZCuaH5s2qMU19dJzL7i9oabGb+pJC2PS2PjrjQ2cnL+O81XO4KzKrb0StFByuKgU2oA5vF6YAHWm6zU+SpocnGuclUWZ4lgJbd6B3SlmQIgUOEJSAQnxrypwhdQFRwHti4pLKwzqYu+4CwwyKQIseCsYJ1VKAM1aT3ZMW1AWtCPA+zUxrmxRGIBk+9LIxtAoPlSluB0I1wpytKhjxQ70ElMUo37dq3MbypJSyrVH5Amxj3qEyPH+AWTohIiRE9SjQAAAABJRU5ErkJggg==')
       no-repeat;

   display: none;
   cursor: pointer;
   position: absolute;
   width: 185px; height: 35px;
   padding: 0 0 0 45px; font-size: 14px; line-height: 35px;
   background-color: rgba(240, 240, 240, 0.75); box-sizing: border-box;
 }

 .good-img:hover .express-view {
     display: block;
     z-index: 56;
 }

 .good-item .express-view:hover {
     background-position: 0 -40px;
     background-color: rgba(240, 240, 240, 1.0);
 }

 .good-list .good-extra {
     position: relative;
     margin: 15px 0 0 0;
     display: flex;
     align-items: center;
 }

 .good-extra a {
     color: #5782DF;
     font-size: 14px;
     text-decoration: none;
 }
  
 .good-favorite-compare 
 {
    display: block;
    margin-right: 10px;
 }
 
  .good-favorite-compare .good-favorite
  {
      margin-right: 10px;
  }

 .good-rating-star {
     background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNiAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuMDQ4OTQgMS4yMzY5OUM3LjM0ODMgMC4zMTU2NzYgOC42NTE3IDAuMzE1Njc2IDguOTUxMDYgMS4yMzY5OUwxMC4wMjA2IDQuNTI4NzhDMTAuMTU0NSA0Ljk0MDgxIDEwLjUzODUgNS4yMTk3NyAxMC45NzE3IDUuMjE5NzdIMTQuNDMyOUMxNS40MDE2IDUuMjE5NzcgMTUuODA0NCA2LjQ1OTM4IDE1LjAyMDcgNy4wMjg3OEwxMi4yMjA1IDkuMDYzMjNDMTEuODcgOS4zMTc4NyAxMS43MjM0IDkuNzY5MjQgMTEuODU3MiAxMC4xODEzTDEyLjkyNjggMTMuNDczMUMxMy4yMjYxIDE0LjM5NDQgMTIuMTcxNyAxNS4xNjA1IDExLjM4OCAxNC41OTExTDguNTg3NzggMTIuNTU2NkM4LjIzNzMgMTIuMzAyIDcuNzYyNyAxMi4zMDIgNy40MTIyMSAxMi41NTY2TDQuNjEyMDQgMTQuNTkxMUMzLjgyODMzIDE1LjE2MDUgMi43NzM4NSAxNC4zOTQ0IDMuMDczMiAxMy40NzMxTDQuMTQyNzcgMTAuMTgxM0M0LjI3NjY1IDkuNzY5MjQgNC4xMjk5OSA5LjMxNzg3IDMuNzc5NSA5LjA2MzIzTDAuOTc5MzMzIDcuMDI4NzhDMC4xOTU2MTkgNi40NTkzOCAwLjU5ODM5NSA1LjIxOTc3IDEuNTY3MTIgNS4yMTk3N0g1LjAyODMyQzUuNDYxNTQgNS4yMTk3NyA1Ljg0NTUgNC45NDA4MSA1Ljk3OTM3IDQuNTI4NzhMNy4wNDg5NCAxLjIzNjk5WiIgZmlsbD0iI0ZGNkYzMCIvPgo8L3N2Zz4K")
        no-repeat;

     display: inline-block;
     width: 16px; height: 15px;
     background-position: -15px 0;
     float: left; margin: 0 2px 0 0;
 }

 .good-rating-star.star-on {
     background-position: 0 0;
 }

 .good-favorite, .good-compare {
     background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAqCAMAAADhynmdAAAAsVBMVEUAAACdnaOdnaOdnaM5g+OdnaOdnaOdnaOdnaOdnaOdnaOdnaM5g+OdnaOdnaOdnaOdnaM5g+M5g+OdnaOdnaOdnaOdnaM5g+OdnaOdnaOdnaM5g+OdnaOdnaM5g+OdnaM5g+OdnaM5g+M5g+M5g+M5g+OdnaM5g+M5g+OdnaM5g+OdnaM5g+M5g+M5g+M5g+M5g+OdnaOdnaM5g+M5g+M5g+OdnaM5g+M5g+OdnaM5g+PyUxhSAAAAOXRSTlMAD/GAD+mQBd3QrYqAFvbiZ/SOeSwk+qykRQremh7jtXlWFgX66sakmWlnZVYh6dPGvrdoZUQ7LhUZFCkSAAABj0lEQVQ4y43R6XKCMBQF4IOUVRCwCrhXu6nV7lt4/wcrEU05iZ3p/UNy55tL5h4gdhPhhAOkQa939wBA1JULVTZi3x0iTp0y+ByPRy+hdyD4LQHXhazRwpIfb3HZkNOMoCbJEO0a+DylU5PcI+LlEH7AxB/oU0prPCXidol05XUDIjNn2B7ixLLPBGkwVg3LX+IMQbnwTiLo4izxwtdmzixwm75gIs00kO8ZOZcwiBDHZupsZtNkBJP01GkYOl1L3ex2iPgjaUFJJ4dDp2waRtKWgCu4tKTtmiQa8ZmImuQaySFsm4lvTLEBm4j+FhlBGBOZ9Uh0ZNLCWbYJUiJLNJshgpJ/YxKZtLq7MMkxabU2k6ik5ZtV0kT+mfR3f17dFl/YPmXZ8zuAiivCanI4ZPdNo7g+EKi6qLCuuK4aombUZK6RCZOqJjcauUEVRUwmxpQIiIj0NdIHUKyI7DMS2QpA9bhrE2yJ7NBshgju6TdnyXVBwiTSrNXaiFDzTb55/gGNUBT74rZ/oW5RO0T8ANAAqbc4jiwgAAAAAElFTkSuQmCC')
         no-repeat;

     margin: 0 3px 0 0;
     display: inline-block;
     vertical-align: middle;
     width: 17px; height: 14px;
 }
 
 .good-compare {
     background-position: -18px 0;
 }

 .good-favorite:hover {
     background-position: 0 -14px;
     cursor: pointer;
 }

 .good-compare:hover {
     background-position: -18px -14px;
     cursor: pointer;
 }

 .good-favorite.in-favorite {
     background-position: 0 -28px;
 }

 .good-compare.in-compare {
     background-position: -18px -28px;
 }
 
 
.good-youtube-btn
{
    right: -5px;
    bottom: -10px;
    
    width: 64px;
    height: 64px;
    opacity: 0.65;
    display: block;
    position: absolute;
}

.good-youtube-btn:hover
{
    opacity: 1.0;
}

.good-youtube-btn:after
{
    display: block;
    position: absolute;
    width: 64px; height: 64px;
    content: url(data:image/svg+xml;base64,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);
}

.good-item-replies
{
    display: flex;
    position: relative;
    margin-left: auto;
    text-decoration: none;
    font-size: 14px;
}

.good-tile .avail-icon, .good-list .avail-icon {
    position: absolute; top: 35px;
}


.good-dropdown > span:after
{
    top: inherit;
    bottom: -11px;
}

.good-item-replies .good-catalog-opinion
{
    z-index: 25;
    left: -410px;
    display: none;
    position: absolute;
    border-radius: 3px;
    border: 1px solid #EEE;
}

.good-tile .good-item-replies .good-catalog-opinion
{
    top: 50%;
    left: auto;
    margin-left: 8px;
    margin-top: 12px;
    transform: translate(-50%, 0);
}

.good-item-replies:hover .good-catalog-opinion
{
    display: block;
}

.good-item-replies > div,
.good-item-replies > span
{
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.good-item-replies > div > span
{
    color: #5782df;
    border-bottom: 1px dotted #5782df;
}



.good-tile-slider-block 
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.good-tile-slider-block .bx-wrapper
{
    margin-top: 40px;
}

.good-tile-slider-block  .slider-control
{
    margin: 0 20px 0 0;
    position: absolute;
    z-index: 1;
    right: 0;
}

.good-tile-slider-block-slider
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.good-tile-slider-block .bx-wrapper .bx-viewport
{
    left: 0;
    border: none;
    background: none;
}

.good-tile-slider-block-slider .good-tile
{
    height: 445px;
}

.good-tile-slider-block-slider .good-tile .good-buy
{
    display: block;
}

.good-express-param
{
    color: #9c9ca1;
    font-size: 13px;
    margin: 3px 0;
    white-space: nowrap;
    display: inline-block;
    text-decoration: none;
}

.good-express-param > span
{
    cursor: pointer;
    position: relative;
    font-size: 14px;
    color: #5782df;
    border-bottom: 1px dotted #5782df;
}

.good-tile-slider-block-name
{
    margin: 0 0 5px 25px;
    font: 500 20px 'Roboto', Arial;
}

.good-tile-slider-item
{
    margin-top: 5px;
}

.good-tile.good-tile-slider-item .good-mid
{
    height: 137px;
}

.good-tile.good-tile-slider-item .good-name {
    height: 40px; overflow: hidden;
}

.good-tile.good-tile-slider-item .good-extra-img
{
    display: none;
}

.good-item.good-tile-slider-item:hover .good-item-content
{
    height: 445px;
    background: transparent !important;
}

.vp-desc-replies .vp-dn-replies-btns > div
{
    padding: 10px 30px;
    float: right; width: 33%;
    box-sizing: border-box;
}

.vp-desc-replies .vp-dn-replies-btns > div > button
{
    margin: 0;
    width: 100%;
}

.append-page
{
    flex: 1;
    padding-top: 10px;
    flex-basis: 100%;
}

.good-item-hover-params
{
    display: none;
}

.good-matras-icons
{
    display: flex;
    margin: 5px 0;
    font-size: 13.5px;
    color: #222;
    justify-content: flex-start;
}

.good-matras-icons > span
{
    display: flex;
    align-items: center;
    margin-left: 14px;
}

.good-matras-icons > span:first-child
{
    margin-left: 0px;
}

.matras-ico-weight
{
    margin-right: 5px;
    display: inline-block;
    width: 14px; height: 15px; 
    vertical-align: text-top;
    vertical-align: text-bottom;
    background: url("data:image/svg+xml;base64,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")
        no-repeat;
}

.matras-ico-height
{
    margin-right: 5px;
    display: inline-block;
    width: 7px; height: 14px;
    vertical-align: text-top;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNiIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDYgMTQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0zLjIyMjY2IDEuMTA3M1Y1LjY5ODkyIiBzdHJva2U9IiM4MDhEOUEiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0xIDMuMjQwODRMMy4yNDA4NCAxTDUuNSAzLjI1NjU0IiBzdHJva2U9IiM4MDhEOUEiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0zLjI3NzM0IDEyLjkyNDFWOC4zMjk4MyIgc3Ryb2tlPSIjODA4RDlBIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNS41IDEwLjc4NzlMMy4yNTY1NCAxMy4wMjg4TDEgMTAuNzcyMiIgc3Ryb2tlPSIjODA4RDlBIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K")
        no-repeat;
}

.matras-ico-springs
{
    width: 15px;
    height: 15px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: text-top;
    background: url("data:image/svg+xml;base64,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")
        no-repeat;
}


.matras-ico-no-springs
{
    width: 15px;
    height: 19px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: text-top;
    background: url("data:image/svg+xml;base64,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")
        no-repeat;
}


.good-strana
{
    white-space: nowrap;
}

.good-strana img
{
    vertical-align: middle;
    display: inline-block !important;
    margin-top: -2px;
    margin-left: 5px;
}

.delivery-replies-row
{
    display: flex;
    margin-bottom: 3px;
}

.good-params {
    line-height: 1.5em;
    color: #808D9A;
    font-size: 12px;
}

.good-params b {
    font-weight: 400;
    color: #222;
}

.good-item-youtube
{
    width: 300px;
    height: 225px;
}